<br>
<%= link_to "Back", spectacles_path%>
<br>
<br>
<p><%=@spect.company%> <br>
  <%=@spect.stype%>  </p>
<%@spect.frames.each do |spect_frame|%>
  <%=spect_frame.frame_type%><br>
  <%=spect_frame.frame_price%>
<%end%><br>
<br>
<%@spect.lenses.each do |spect_lense|%>
  <%=spect_lense.lense_type%><br>
  <%=spect_lense.lense_price%>
<%end%>
